var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/admin/transactions/route.js")
R.c("server/chunks/[root-of-the-server]__0d7724f8._.js")
R.c("server/chunks/_3577e4f1._.js")
R.c("server/chunks/node_modules_a0f58d53._.js")
R.c("server/chunks/[root-of-the-server]__b2da729a._.js")
R.c("server/chunks/_next-internal_server_app_api_admin_transactions_route_actions_cc25e25e.js")
R.m(67372)
module.exports=R.m(67372).exports
